.container.pointer-enabled {
    display: flex;
    justify-content: center;
    align-items: center;
}

.polls-overlay {
    z-index: 10 !important;
    align-self: center;

    display: flex !important;
    flex-direction: column !important;

    position: fixed !important;
    left: 50%;
    top: 50%;
    -webkit-transform: translatex(-50%) translatey(-50%);
    -moz-transform: translatex(-50%) translatey(-50%);
    -o-transform: translatex(-50%) translatey(-50%);
    -ms-transform: translatex(-50%) translatey(-50%);
    transform: translatex(-50%) translatey(-50%);

    width: 80% !important;
    height: auto !important;
    padding: 0 4% 15px 4% !important;
    max-height: 80% !important;

    border-radius: 30px !important;
    background-color: rgba(0, 0, 0, .75);
    
}

.polls-overlay h1 {
    text-transform: uppercase !important;

    font-family: 'w900', sans-serif !important;
}

.polls-overlay__title,
.polls-overlay__question {
    height: auto !important;
    margin-bottom: 1rem !important;
}

.polls-overlay > .polls-overlay__title > h2,
.polls-overlay > .polls-overlay__question > h3 {
    float: left;

    text-transform: none !important;

    color: #69abe3 !important;

    font-family: 'w700', sans-serif !important;
    font-size: 1rem;
    word-break: break-word;
}

.polls-overlay > .polls-overlay__question > h3 {
    color: #fff !important;

    font-size: 4vh;
}

.polls-overlay__header > h2 {
    float: left;

    color: white !important;

    font-size: 2.4vw !important;
}

.polls-overlay > .polls-overlay__choices {
    display: flex !important;
    align-self: center;
    margin: 0 auto !important;
    flex-wrap: wrap !important;
    justify-content: center !important;
}

.polls-overlay__choices .choice {
    display: flex !important;
    /* box-sizing: border-box; */

    max-height: 6vh !important;
    padding: 7px 5px;
    width: 99% !important;
    /* max-width: 99% !important; */
    margin: .5% !important;

    border: 2px solid #5e6a7d !important;

    align-items: center !important;
    justify-content: center !important;
    flex-grow: 1 !important;
}

.polls-overlay .polls-overlay__choices .choice:hover {
    cursor: pointer !important;

    background-color: rgba(94, 106, 125, .75) !important;
}

.polls-overlay__choices .choice .choice__label {
    width: 3rem;
    margin: 0 1rem;

    font-size: 2em !important;
}

.polls-overlay__choices .choice .choice__text {
    color: #aaa;
    font-size: 1em !important;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 100% !important;
}

.polls-overlay__choices .choice.custom_choice__text i {
    color: #38b56c;
    font-size: 20px
}

.choice:nth-child(1) > div.choice__label > h1 {
    color: #aa3423;
}

.choice:nth-child(2) > div.choice__label > h1 {
    color: #c4b644;
}

.choice:nth-child(3) > div.choice__label > h1 {
    color: #84b356;
}

.choice:nth-child(4) > div.choice__label > h1 {
    color: #4491f4;
}

.choice:nth-child(5) > div.choice__label > h1 {
    color: #b162e9;
}

.choice:nth-child(6) > div.choice__label > h1 {
    color: #e98e57;
}

.choice:nth-child(7) > div.choice__label > h1 {
    color: #cf05b4;
}

.polls-custom-choice-modal {
    position:fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.3);
    z-index: 1000;
}

.polls-custom-choice-form {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: rgba(0,0,0, 0.9);
    width: 676px;
    height:360px;
    border-radius: 28px;
    padding: 20px 30px;
}

.polls-custom-choice-form-head {
    height: 50px;
    text-align: right;
}

.polls-custom-choice-form-head i {
    color: #fff;
    font-size: 28px;
    font-weight: normal;
    cursor: pointer;
}

.polls-custom-choice-form-body textarea {
    width: 100%;
    height: 195px;
    background: #fff;
    outline: none;
    text-decoration: none;
    border: none;
    resize: none;
    font-size: 16px;
    border-radius: 6px;
    padding: 5px 10px;
}

.polls-custom-choice-form-foot {
    margin: 10px 0 0 0;
}

.polls-custom-choice-form-foot button {
    background: url(/images/settings.png) repeat-x;
    background: rgb(43, 206, 255);
    background: -moz-linear-gradient(top, rgba(43, 206, 255, 1) 10%, rgba(1, 101, 232, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(10%, rgba(43, 206, 255, 1)), color-stop(100%, rgba(1, 101, 232, 1)));
    background: -webkit-linear-gradient(top, rgba(43, 206, 255, 1) 10%, rgba(1, 101, 232, 1) 100%);
    background: -o-linear-gradient(top, rgba(43, 206, 255, 1) 10%, rgba(1, 101, 232, 1) 100%);
    background: -ms-linear-gradient(top, rgba(43, 206, 255, 1) 10%, rgba(1, 101, 232, 1) 100%);
    background: linear-gradient(to bottom, rgba(43, 206, 255, 1) 10%, rgba(1, 101, 232, 1) 100%);
    outline: none;
    border: none;
    height: 33px;
    margin-top: 6px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
    border-radius: 7px;
    width: 120px;
}

/* CHECK IT */
@media screen and (max-width: 767px) {
    .polls-overlay__choices .choice .choice__text {
        font-size: 1em !important;
    }

    .polls-overlay__choices .choice .choice__label h1 {
        margin: 0 !important;
    }

    .polls-overlay h1 {
        margin: 30px 0 !important;

        font-size: 4vh !important;
    }

    .polls-overlay > .polls-overlay__title > h2 {
        font-size: 1em;
    }
}

@media screen and (min-width: 767px) {
    .polls-overlay > .polls-overlay__title > h2 {
        font-size: 24px;
    }
}

@media screen and (max-width: 565px) {
    .polls-overlay  {
        border: 0.1px solid #fff;
    }
}

@media screen and (max-width: 676px) {
    .polls-custom-choice-form  {
        border: 0.1px solid #fff;
        width: auto;
        left: 10px;
        right: 10px;
        transform: translate(0, -50%);
    }
}
